
ChiliProject - Feature # 206: Add issue filter for number of journal entries

Status: Open Priority: Normal
Author: Ian Freeman Category: Issue tracking
Created: 2011-02-19 Assignee:
Updated: 2011-02-28 Due date:
Remote issue URL:
Affected version:
Description: Allow users to query issues by the number of comments attached to an issue. This allows users to add to 

important discussions as well as make it easier to see if there are updates to issues they are watching (if they 
are not receiving email updates).

History
2011-02-19 01:43 am - Eric Davis
I've thought about doing this myself. I think there was a small technical issue that needed to be taken care of but if I recall it wouldn't be that difficult.

2011-02-19 01:27 pm - Tim Felgentreff
If we are going to use acts_as_journalized someday, this'll be as simple as sorting by version-number on the issues.

2011-02-20 01:08 am - Ian Freeman
By the way I'd like to also be able to add this as a column on the issues page.

2011-02-28 04:43 pm - Holger Just
- Subject changed from Number of comments to Add issue filter for number of journal entries
